body {
	background-color: #333;
}
.common_inner_form {
	padding: 0 15px;
}
.common_inner_900 {
	max-width: 900px;
	width: 100%;
	margin: auto;
}
.main_container {
	max-width: 960px;
	width: 100%;
	margin: auto;
	background-color: #fff;
	min-height: 100vh;
}
header {}
.header_top {
	display: flex;
	justify-content: space-between;
	padding: 15px 20px;
}
.ht_left {
	display: flex;
	align-items: center;
	gap: 25px;
}
.ht_left p {
	font-size: 14px;
	font-weight: 500;
	line-height: 1.4em;
}
.ht_right {
	display: flex;
	font-size: 12px;
	color: #fff;
}
.ht_right span {
	padding: 4px 10px;
	background-color: #6b6b6b;
	display: flex;
	align-items: center;
}
.ht_right b {
	padding: 4px 10px;
	background-color: #464646;
	display: flex;
	align-items: center;
	font-weight: 500;
}
.gnb {
	background-color: var(--main-color);
	display: flex;
}
.gnb a {
	flex: 1;
	font-size: 17px;
	font-weight: 500;
	padding: 12px;
	color: #fff;
	text-align: center;
	border-right: 1px solid #2b5ac2;
	transition: 0.2s;
}
.gnb a:last-child {
	border: none;
}
.gnb a:hover {
	background-color: #555;
}
.hamburger {
	display: none;
}
.mo_gnb {
	display: none;
}

/* ¸ÞÀÎ ¹è³Ê */
.main_banner_pc {}
.main_banner_mo {
	display: none;
}


/* ½æ³×ÀÏ 3°³ */
.main_thumbs {
	display: flex;
	justify-content: center;
	gap: 10px;
	padding: 30px 0;
}
.main_thumbs img {
	border-radius: 5px;
}

.main_contact_btn {
	display: block;
	background-color: var(--main-color);
	color: #fff;
	font-size: 16px;
	padding: 15px;
	text-align: center;
	max-width: 94%;
	width: 100%;
	margin: auto;
	margin-top: 20px;
	border-radius: 5px;
}

/* footer */
footer {
	margin: 0;
	margin-top: 30px;
	padding: 20px 35px;
	background: #fff;
	/* position: relative; */
	border-top: 2px solid #64b1bc;
}

footer .bottomr_area {
	width: 80%;
	color: #fff;
	font-size: 13px;
}

footer .bottomr_area .addr {
	padding: 5px 0 5px 0;
}

footer .bottomr_area .copyright {
	padding: 5px 0 0 0;
}

footer .btn_privacy {
	display: block;
	width: auto;
	position: absolute;
	top: 10px;
	right: 20px;
	color: #00b2d8;
	text-decoration: underline;
	font-weight: 700;
}
.footer_new {
	display: flex;
	gap: 30px;
}
.footer_new address {
	font-size: 12px;
	color: #a1a8ac;
	line-height: 1.7em;
	font-style: normal;
}
.footer_new address b {
	color: #000;
	font-weight: 500;
}
.footer_privacy {
	font-size: 13px;
	font-weight: 500;
	color: #64b1bc;
	text-decoration: underline;	
	height: fit-content;
}

/* about */
.about_page {}
.about_main {
	position: relative;
	height: 390px;
	background: url(/img/main/intro_main_bg.png) no-repeat center;
	padding: 40px;
}
.am_desc {}
.am_desc span {
	font-size: 14px;
	font-weight: 600;
	color: #2058d1;
}
.am_desc h1 {
	font-size: 50px;
	font-weight: 600;
	color: #001333;
	margin: 5px 0;
}
.am_desc h1 b {
	font-weight: 600;
	color: #084bb6;
}
.am_desc h3 {
	font-size: 22px;
	font-weight: 600;
}
.am_desc h3 em {
	color: #004ee1;
}
.am_desc strong {
	font-size: 18px;
	font-weight: 600;
	color: #004ee1;
	display: block;
	margin: 15px 0;
}
.am_desc p {
	font-size: 16px;
	font-weight: 500;
	color: #001333;
	line-height: 1.5em;
	max-width: 350px;
}
.about_mid_inner {
	background-color: #fbfcfe;
}
.about_mid {}
.about_mid h5 {
	text-align: center;
	font-size: 18px;
	font-weight: 600;
	color: #18429f;
	padding: 20px 0;
}
.am_top {
	display: flex;
	justify-content: center;
	gap: 10px;
}
.am_top_item {
	border: 1px solid #c9d4e9;
	border-radius: 15px;
	box-shadow: 3px 10px 14px #1d63e41c;
	padding: 15px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 20px;
	max-width: 335px;
	width: 100%;
}
.am_top_item img {}
.am_top_item div {
	max-width: 170px;
}
.am_top_item div h6 {
	font-size: 18px;
	font-weight: 600;
	color: #0241d4;
}
.am_top_item div p {
	font-size: 15px;
	font-weight: 400;
	color: #000;
	margin-top: 7px;
	line-height: 1.5em;
}
.am_icons {
	display: flex;
	margin: 30px 0;
}
.icon_item {
	flex: 1;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 8px;
	border-right: 1px solid #e6ecf2;
}
.icon_item:last-child {
	border: none;
}
.icon_item img {}
.icon_item span {
	display: block;
	font-size: 16px;
	font-weight: 500;
	color: #121dab;
}
.icon_item p {
	font-size: 13px;
	font-weight: 300;
	line-height: 1.5em;
	padding: 0 10px;
}
.am_bottom {
	border: 1px solid #c9d4e9;
	border-radius: 10px;
	display: flex;
	overflow: hidden;
}
.am_bottom > span {
	background-color: #f4f5fb;
	font-size: 14px;
	font-weight: 500;
	color: #18429f;
	padding: 21px 12px;
	min-width: 140px;
}
.am_bottom_con {
	background-color: #fbfcfe;
	width: 100%;
}
/* .am_bottom_item {
	display: flex;
	align-items: center;
	gap: 5px;
}
.am_bottom_item img {}
.am_bottom_item > span {
	font-size: 12px;
	font-weight: 500;
}
.swiper-slide-am-bottom {
	display: flex;
	align-items: center;
} */
.am_bottom_content {
	display: flex;
	align-items: center;
	gap: 5px;
	width: 100%;
	padding: 15px 5px;
}
.am_bottom_content_item {
	display: flex;
	justify-content: center;
	align-items: center;
	flex: 1;
}
.am_bottom_content_item img {}
.am_bottom_content_item em {
	font-size: 12px;
	font-weight: 500;
}
.am_notice {
	display: flex;
	align-items: center;
	gap: 10px;
	padding: 10px;
	margin: 10px 0;
}
.am_notice img {
	min-width: 30px;
}
.am_notice p {
	font-size: 16px;
	color: #18429f;
}
.abount_bottom {
	margin-top: 40px;
}
.abount_bottom h2 {
	font-size: 36px;
	font-weight: 600;
	color: #18429f;
	text-align: center;
	margin: 20px 0;
}
.abount_bottom h2 p {
	font-size: 18px;
	font-weight: 500;
	color: #011057;
	margin-top: 5px;
}
.ab_con {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}
.ab_item {
	border: 1px solid #c9d4e9;
	border-radius: 10px;
	padding: 20px;
	text-align: center;
	width: calc(25% - 15px);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.ab_item img {}
.ab_item h6 {
	font-size: 18px;
	font-weight: 600;
	color: #18429f;
	margin: 10px 0;
}
.ab_item p {
	font-size: 15px;
	font-weight: 400;
}

/* °í°´Á¤º¸ */
.customer {
	background-color: #d3dcef;
	padding: 20px;
	border-radius: 10px;
	margin-top: 15px;
}
.customer h2 {
	font-size: 28px;
	font-weight: 600;
	color: #011057;
	text-align: center;
	margin-bottom: 10px;
}
.customer small {
	font-size: 12px;
	font-weight: 500;
	color: #898989;
}
.form_wrap {
	margin: 15px 0;
}
.form_row {
	display: flex;
	padding-bottom: 7px;
}
.form_row:last-child {
	padding-bottom: 0;
}
.form_row > span {
	font-size: 15px;
	font-weight: 500;
	color: #555;
	min-width: 300px;
	padding-top: 10px;
}
.form_row > span > .required {
	color:red;
	font-weight:bold;
	margin-right:5px;
}

.form_row_right {
	width: 100%;
}
.form_row_right input[type=text],
.form_row_right input[type=password],
.form_row_right input[type=number],
.form_row_right input[type=tel],
.form_row_right textarea {
	padding: 10px;
	border: 1px solid #c9d4e9;
	border-radius: 2px;
	width: 100%;
}
.input_33 {
	display: flex;
	gap: 7px;
}
.input_email {
	display: flex;
	align-items: center;
	gap: 3px;
	flex-wrap: wrap;
}
.input_email input {
	width: calc(50% - 10.1px) !important;
}
.input_email em {}
.input_email select {
	border: 1px solid #c9d4e9;
	background: #fff url(/img/sub/select_arrow.png) no-repeat center right 10px;
}
.chk_row {
	display: flex;
	gap: 10px;
	padding-top: 10px;
	flex-wrap: wrap;
}
.chk_row label {
	font-size: 14px;
	font-weight: 400;
	display: flex;
	gap: 5px;
}
.rec_num {
	display: flex;
	align-items: center;
	gap: 5px;
}
.rec_num input {}
.rec_num button {
	min-width: 70px;
}
.btn_common {
	font-size: 14px;
	font-weight: 500;
	color: #fff;
	background-color: #1255d1;
	padding: 10px;
}
.bp_rec_comm {}
.bp_rec_comm p {
	font-size: 12px;
	font-weight: 400;
	color: #898989;
	line-height: 1.2em;
}
.agree_box_wrap {
	margin: 10px 0;
}
.agree {}
.agree li {
	display: flex;
	justify-content: space-between;
	margin-bottom: 5px;
}
.agree li:last-child {
	margin-bottom: 0;
}
.agree li label {
	font-size: 14px;
	font-weight: 400;
	color: #333;
	display: flex;
	gap: 5px;
}
.agree li label em {}
.agree li a {
	font-size: 14px;
	font-weight: 400;
	color: #1255d1;
	text-decoration: underline;
}
.contact_btn {
	background-color: #1255d1;
	font-size: 14px;
	font-weight: 500;
	color: #fff;
	border-radius: 5px;
	display: block;
	padding: 12px;
	text-align: center;
	width: 100%;
}
.pri_table_wrap {
	overflow-x: scroll;
}
.pri_trans_popup .pri_table {
	min-width: 600px;
}
.popup {
	position: fixed;
	max-width: 600px;
	width: 90%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: #fafafa;
	padding: 15px;
	z-index: 102;
	display: none;
}
.popup.active {
	display: block;
}
.pop_overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 70%);
	z-index: 101;
	visibility: hidden;
	opacity: 0;
	transition: 0.3s;
}
.pop_overlay.active {
	visibility: visible;
	opacity: 1;
}
.popup h3 {
	font-size: 20px;
	color: var(--main-color);
	font-weight: 500;
	margin: 15px 0;
	text-align: center;
}
.pop_con {
	background-color: #fff;
	border: 1px solid #d7d7d7;
	border-top: 1px solid var(--main-color);
	padding: 10px;
}
.pop_con p {
	font-size: 13px;
	font-weight: 300;
}
.pop_con h5 {
	font-size: 15px;
	font-weight: 500;
	margin-top: 15px;
	margin-bottom: 5px;
}
.pri_table {
	border-top: 2px solid #d7d7d7;
	margin-top: 20px;
}
.pri_table tr {}
.pri_table tr th,
.pri_table tr td {
	padding: 5px;
	font-size: 13px;
	line-height: 1.3em;
}
.pri_table tr th {
	background-color: #ededec;
	border-bottom: 1px solid #d7d7d7;
	font-weight: 600;
}
.pri_table tr td {
	font-weight: 400;
	border-bottom: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
}
.pri_table tr td:last-child {
	border-right: none;
}
.pop_close_btn {
	position: absolute;
	top: -25px;
	right: -25px;
}
.service_page {}
.service_top {
	height: 550px;
	background: url(/img/sub/service_top_bg.jpg) no-repeat center / cover;
}
.service_step {
	display: flex;
	background-color: #f5f5f5;
	border-radius: 30px;
	margin: 30px 0;
	margin-bottom: 20px;
}
.service_step a {
	flex: 1;
	font-size: 15px;
	font-weight: 500;
	color: #acacac;
	background-color: #f5f5f5;
	border-radius: 30px;
	padding: 10px;
	text-align: center;
}
.service_step a.on {
	background-color: #e5effb;
	color: #1255d1;
	font-weight: 600;
}
.service_title {
	text-align: center;
}
.service_title span {
	font-size: 14px;
	font-weight: 600;
	color: #121dab;
	position: relative;
}
.service_title span:before,
.service_title span:after {
	content: '';
	position: absolute;
	width: 4px;
	height: 4px;
	top: 5px;
	background-color: #121dab;
}
.service_title span:before {
	left: -15px;
}
.service_title span:after {
	right: -15px;
}
.service_title h1 {
	font-size: 40px;
	font-weight: 700;
	color: #084bb6;
	margin-top: 10px;
}
.service_title h1 b {
	color: #001333;
	font-weight: 600;
}
.service_title h1 p {
	color: #000;
	font-size: 18px;
	font-weight: 500;
	margin-top: 10px;
}
.pg_step {
	margin-bottom: 50px;
}
.small_title {
	position: relative;
}
.small_title:after {
	content: '';
	background-color: #c9d4e9;
	width: calc(100% - 120px);
	height: 1px;
	position: absolute;
	right: 0;
	top: 10px;
}
.small_title h5 {
	font-size: 18px;
	font-weight: 600;
	color: #121dab;
}
.pg_step_con {
	display: flex;
	margin: 30px 0;
}
.pg_step_con > img {
	height: fit-content;
	padding-top: 52px;
}
.ps_item {
	text-align: center;
	flex: 1;
}
.ps_item img {}
.ps_item h6 {
	font-size: 16px;
	font-weight: 600;
	color: #1255d1;
}
.ps_item h6 b {
	display: block;
	font-weight: 600;
	margin: 5px 0;
}
.ps_item p {
	font-size: 13px;
	line-height: 1.3em;
}
.pg_delay_con {
	display: flex;
	margin: 30px 0;
}
.pd_item {
	text-align: center;
	flex: 1;
	border-right: 1px solid #e5effb;
}
.pd_item:last-child {
	border: none;
}
.pd_item img {}
.pd_item span {
	font-size: 16px;
	font-weight: 500;
	color: #011057;
	display: block;
	margin-top: 5px;
}
.pd_item h6 {
	font-size: 20px;
	font-weight: 500;
	color: #1255d1;
	margin-top: 5px;
	margin-bottom: 10px;
}
.pd_item p {
	font-size: 15px;
}
.pg_delay_notice {
	background-color: #f1f6fe;
	border-radius: 10px;
	padding: 15px 20px;
}
.pg_delay_notice p {
	font-size: 16px;
	display: flex;
	align-items: center;
	gap: 10px;
}
.pg_delay_notice p img {}

/* ¼­ºñ½º¾È³» 2´Ü°è */
.industry_wrap {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
	margin-top: 30px;
	margin-bottom: 20px;
}
.industry_box {
	width: calc(50% - 8px);
	border-radius: 10px;
	padding: 15px;
}
.ib_01 {
	border: 1px solid #9fd0d9;
}
.ib_02 {
	border: 1px solid #c9d4e9;
}
.ib_03 {
	border: 1px solid #c7b8e6;
}
.ib_04 {
	border: 1px solid #c9d4e9;
}
.ib_top {
	display: flex;
	align-items: center;
	gap: 15px;
}
.ib_top img {
	min-width: 70px;
}
.ib_top_right {
	width: 100%;
	position: relative;
}
.ib_top_right:after {
	content: '';
	position: absolute;
	display: block;
	width: 100%;
	height: 1px;
	bottom: -7px;
}
.ib_01 .ib_top_right:after {
	background-color: #76c3cf;
}
.ib_02 .ib_top_right:after {
	background-color: #1255d1;
}
.ib_03 .ib_top_right:after {
	background-color: #6a4ab5;
}
.ib_04 .ib_top_right:after {
	background-color: #1255d1;
}
.ib_top_right h3 {
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 10px;
}
.ib_01 .ib_top_right {
	color: #00849f;
}
.ib_02 .ib_top_right {
	color: #1255d1;
}
.ib_03 .ib_top_right {
	color: #6a4ab5;
}
.ib_04 .ib_top_right {
	color: #1255d1;
}
.ib_top_right h3 span {
	font-size: 16px;
}
.ib_top_right em {
	font-size: 16px;
	font-weight: 400;
}
.ib_bottom {
	display: flex;
	margin-top: 20px;
	gap: 15px;
}
.ib_bottom_left {
	width: 50%;
}
.ib_bottom_left ul {}
.ib_bottom_left ul li {
	display: flex;
	align-items: center;
	gap: 10px;
	margin-bottom: 15px;
}
.ib_bottom_left ul li:last-child {
	margin-bottom: 0;
}
.ib_bottom_left ul li img {}
.ib_bottom_left ul li h4 {
	font-size: 16px;
	font-weight: 600;
}
.ib_bottom_left ul li h4 p {
	font-size: 14px;
	font-weight: 400;
	color: #555;
	margin-top: 5px;
}
.ib_bottom_right {
	width: 50%;
	border-radius: 10px;
	padding: 15px 10px;
}
.ib_01 .ib_bottom_right {
	border: 1px solid #9fd0d9;
}
.ib_02 .ib_bottom_right {
	border: 1px solid #c9d4e9;
}
.ib_04 .ib_bottom_right {
	border: 1px solid #c9d4e9;
}
.ib_bottom_right h5 {
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 15px;
}
.ib_01 .ib_bottom_right h5 {
	color: #00849f;
}
.ib_02 .ib_bottom_right h5 {
	color: #1255d1;
}
.ib_04 .ib_bottom_right h5 {
	color: #1255d1;
}
.ib_bottom_right h5 img {
	vertical-align: middle;
	margin-right: 5px;
}
.ib_bottom_right strong {
	font-size: 15px;
	font-weight: 600;
}
.ib_bottom_right > p {
	font-size: 14px;
	color: #555;
	line-height: 1.5em;
	margin-bottom: 8px;
}
.ib_bottom_right ul li p {
	font-size: 14px;
	line-height: 1.3em;
	color: #555;
	margin-top: 5px;
}
.ib_bottom_right ul {}
.ib_bottom_right img {
	height: fit-content;
}
.ib_bottom_right ul li {
	display: flex;
	gap: 7px;
	margin-bottom: 10px;
}
.ib_bottom_right ul li:last-child {
	margin-bottom: 0;
}
.ib_bottom_right ul em {
	font-size: 14px;
	font-weight: 400;
	color: #555;
}

/* ¼­ºñ½º¾È³» 3´Ü°è */
.service_other {
	display: flex;
	gap: 15px;
	flex-wrap: wrap;
	margin-top: 30px;
	margin-bottom: 20px;
}
.other_item {
	width: calc(50% - 8px);
	border-radius: 10px;
	padding: 15px;
}
.other_01 {
	border: 1px solid #9fd0d9;
	background: url(/img/sub/other_01_bg.png) no-repeat top 112px right 30px;
}
.other_02 {
	border: 1px solid #9fd0d9;
	background: url(/img/sub/other_02_bg.png) no-repeat top 112px right 30px;
}
.other_03 {
	border: 1px solid #aea2ce;
	background: url(/img/sub/other_03_bg.png) no-repeat top 112px right 30px;
}
.other_04 {
	border: 1px solid #c9d4e9;
	background: url(/img/sub/other_04_bg.png) no-repeat top 112px right 30px;
}
.other_top {
	display: flex;
	align-items: center;
	gap: 15px;
}
.other_top img {}
.other_top_right {
	width: 100%;
	position: relative;
}
.other_top_right:after {
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	right: 0;
	bottom: 0;
}
.other_01 .other_top_right:after {
	background-color: #1255d1;
}
.other_02 .other_top_right:after {
	background-color: #1197a4;
}
.other_03 .other_top_right:after {
	background-color: #7255bf;
}
.other_04 .other_top_right:after {
	background-color: #0957d1;
}
.other_top_right h3 {
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 10px;
}
.other_01 .other_top_right h3 {
	color: #1255d1;
}
.other_02 .other_top_right h3 {
	color: #1197a4;
}
.other_03 .other_top_right h3 {
	color: #7255bf;
}
.other_04 .other_top_right h3 {
	color: #0957d1;
}
.other_bottom {
	padding: 15px;
}
.other_bottom.df {
	display: flex;
	flex-direction: column;
	height: calc(100% - 45px);
	justify-content: space-between;
}
.other_bottom ul {}
.other_bottom ul li {
	display: flex;
	align-items: center;
	gap: 15px;
	margin-bottom: 10px;
}
.other_bottom ul li:last-child {
	margin-bottom: 0;
}
.other_bottom ul li img {}
.other_bottom ul li span {
	font-size: 16px;
	font-weight: 600;
}
.other_bottom p {
	font-size: 14px;
	font-weight: 400;
	line-height: 1.3em;
	margin: 20px 0;
}
.other_notice {
	font-size: 13px;
	font-weight: 300;
	color: #1255d1;
	padding: 10px;
	background-color: #e5effb;
	border-radius: 5px;
}

/* faq */
.faq_page {}
.faq_top {
	text-align: center;
	height: 400px;
	background: url(/img/sub/faq_top.jpg) no-repeat center / cover;
}
.faq_top h1 {
	font-size: 40px;
	font-weight: 600;
	color: #001333;
	padding-top: 40px;
}
.faq_top h1 span {
	color: #0051f1;
}
.faq_top p {
	font-size: 18px;
	font-weight: 500;
	margin-top: 10px;
}
.faq_tab_btns {
	display: flex;
	background-color: #f5f5f5;
	border-radius: 30px;
	margin: 15px 0;
}
.faq_tab_btns button {
	flex: 1;
	font-size: 15px;
	font-weight: 400;
	color: #acacac;
	padding: 11px;
	background-color: #f5f5f5;
	border-radius: 30px;
}
.faq_tab_btns button.on {
	color: #1255d1;
	font-weight: 600;
	background-color: #e5effb;
}
.faq_content {}
.faq_tab {
	display: none;
}
.faq_tab.active {
	display: block;
}
.faq_item {
	border: 1px solid #c9d4e9;
	border-radius: 5px;
	overflow: hidden;
	margin-bottom: 10px;
}
.faq_item:last-child {
	margin-bottom: 0;
}
.faq_item.on {
	border-color: #1255d1;
}
.faq_item.on h5 {
	color: #1255d1;
	font-weight: 600;
}
.faq_item h5 {
	font-size: 15px;
	font-weight: 400;
	color: #333;
	padding: 13px 15px;
	cursor: pointer;
	position: relative;
}
.faq_item h5:before {
	content: url(/img/sub/faq_arrow.png);
	float: right;
	margin-left: 10px;
	transition: 0.3s;
}
.faq_item.on h5:before {
	transform: rotate(-180deg);
}
.faq_item h5 b {
	font-weight: 600;
}
.faq_fold {
	font-size: 15px;
	font-weight: 400;
	color: #18429f;
	background-color: #f4f5fa;
	padding: 24px 15px;
	border-top: 1px solid #c9d4e9;
	line-height: 1.3em;
	display: none;
}
.faq_fold b {
	font-size: 18px;
	font-weight: 600;
	color: #1255d1;
}

/* °ü·Ã ÀÚ·á */
.reference_page {}
.reference_top {
	height: 490px;
	background: url(/img/sub/reference_top.jpg) no-repeat center / cover;
	text-align: center;
}
.reference_top h1 {
	font-size: 40px;
	font-weight: 600;
	color: #001333;
	padding-top: 30px;
}
.reference_top p {
	font-size: 18px;
	font-weight: 500;
	margin-top: 10px;
}
.download_guideBook {
	display: block;
	margin: auto;
	margin-top: 30px;
	text-align: center;
	padding: 15px;
	max-width: 300px;
	width: 100%;
	border-radius: 5px;
	background: linear-gradient(45deg, #121dab, #3474e9);
	color: #fff;
	font-size: 18px;
	font-weight: 500;
}
.download_guideBook img {
	vertical-align: middle;
	margin-left: 5px;
}

/* °øÁö»çÇ× */
.notice {}
.notice h1 {
	text-align: center;
	font-size: 40px;
	font-weight: 600;
	color: #001333;
	margin: 30px 0;
}
.search_box {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap: 5px;
}
.search_box select {
	background: url(/img/sub/select_arrow.png) no-repeat center right 10px;
	max-width: 105px;
	width: 100%;
	border: 1px solid #c9d4e9;
	border-radius: 3px;
}
.search_box div {
	display: flex;
	align-items: center;
	gap: 5px;
	max-width: 320px;
	width: 100%;
}
.search_box div input {
	border: 1px solid #c9d4e9;
	max-width: 250px;
	width: 100%;
	border-radius: 3px;
}
.search_box div button {
	font-size: 14px;
	font-weight: 500;
	color: #fff;
	background-color: #1255d1;
	padding: 11px;
	border-radius: 3px;
	min-width: 65px;
}
.notice_table_wrap {
	margin: 30px 0;
}
.common_table {
	border-top: 2px solid #c9d4e9;
}
.common_table tr {
	border-bottom: 1px solid #d7d7d7;
}
.common_table tr th,
.common_table tr td {
	padding: 15px;
}
.common_table tr th {
	font-size: 14px;
	font-weight: 500;
	color: #333;
	background-color: #f4f5fa;
}
.common_table tr td {
	font-size: 14px;
	font-weight: 400;
	color: #333;
}
.common_table tr td a {
	font-weight: 400;
	color: #333;
}
.common_table tr td img {}
.tac {
	text-align: center;
}
/* paging */
.paging {
	display: flex;
	justify-content: center;
	gap: 20px;
}
.paging .arrows {
	display: flex;
	align-items: center;
	gap: 20px;
}
.paging .arrows button {}
.paging .arrows button img {
	display: block;
}
.paging .page_num {
	display: flex;
	gap: 10px;
}
.paging .page_num button {
	font-size: 12px;
	font-weight: 600;
	color: #555;
	width: 24px;
	height: 24px;
	border-radius: 3px;
	background-color: transparent;
}
.paging .page_num button.on {
	background-color: #121dab;
	font-weight: 600;
	color: #fff;
}
.notice_detail {}
.nd_top {}
.nd_top_title {
	border-top: 2px solid #c9d4e9;
	border-bottom: 1px solid #d7d7d7;
	background-color: #f4f5fa;
	padding: 20px;
	color: #333;
	display: flex;
	justify-content: space-between;
}
.nd_top_title h4 {
	font-size: 18px;
	font-weight: 600;
}
.nd_top_title p {
	font-size: 14px;
	padding-top: 3px;
}
.nd_top_title p span {}
.nd_top_title p em {
	margin-left: 10px;
}
.nd_top_file {
	padding: 15px 20px;
	border-bottom: 1px solid #d7d7d7;
	display: flex;
	gap: 5px;
}
.nd_top_file span {
	font-size: 14px;
	font-weight: 400;
	color: #333;
	padding-top: 1px;
	min-width: 65px;
}
.files {}
.files a {
	font-size: 14px;
	font-weight: 400;
	color: #1255d1;
	text-decoration: underline;
	margin-right: 5px;
}
.nd_desc {
	padding: 30px 20px;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5em;
	border-bottom: 1px solid #d7d7d7;
}
.nd_desc h5 {
	font-size: 24px;
	text-align: center;
}
.go_list {
	display: block;
	margin: auto;
	margin-top: 30px;
	text-align: center;
	padding: 15px;
	max-width: 220px;
	width: 100%;
	border-radius: 5px;
	background: linear-gradient(45deg, #121dab, #3474e9);
	color: #fff;
	font-size: 18px;
	font-weight: 500;
}

/********* tooltip css **********/

.tooltip {
	display:block;
	position: absolute;
	left:0;
	top:100%;
	min-width:200px;
	z-index:10;
	/* margin-left:-75px; */
	padding:5px 20px;
	color: #fff;
	background: #ff6013;
	border-radius: 6px;
	text-align: center;
	opacity:0.7;
	font-size:11px;
}

.tooltip:after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #ff6013 transparent;
}

.agree_tooltip{
	display:inline-block;
	position: relative;
	right:0;
	top:100%;
	/* width:100%; */
	z-index:10;
	/* margin-left:-75px; */
	margin-top:10px;
	padding:5px 10px;
	background: #ff6013;
	color: #FFFFFF;
	border-radius: 6px;
	text-align: center;
	opacity:0.7;
	font-size:11px;
}